@font-face {
  font-family: 'MSYHBD';
  src: url('./fonts/MSYHBD.TTC') format('truetype');
}

@font-face {
  font-family: 'MSYHL';
  src: url('./fonts/MSYHL.TTC') format('truetype');
}

@font-face {
  font-family: 'MSYH';
  src: url('./fonts/MSYH.TTC') format('truetype');
}

.line_box .l {
  font-family: 'MSYH';
}

.foot .l a,
#more_box ul li a {
  font-family: 'MSYHBD';
}

.foot .m dl dt,
.foot .m dl dd,
.foot .r dl dt,
.foot .r dl:nth-child(2) dd:last-child,
.foot .r dl div dd p {
  font-family: 'MSYHL';
}

.bannerhead .swiper-slide .text_box h4,
.bannerhead .swiper-slide .text_box h5,
.numU {
  font-family: 'MSYHBD';
  font-weight: bolder;
}

.indc,
.sxlist_box li a .text_box {
  font-family: 'MSYHL';
}

.bannerhead .swiper-slide {
  width: 100%;
  height: 100vh;
  background-color: #000;
}

.bannerhead .swiper-slide .text_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  height: 100%;
}

.bannerhead .swiper-slide .text_box h5 {
  margin: .625rem 0 0 0;
}

.clearfix {
  display: flex;
  justify-content: space-between;
}

.main {
  padding: 3.125rem 0;
  box-sizing: border-box;
}

.numCX,
.unitC {
  font-size: .8rem;
  font-weight: bold;
}

@font-face {
  font-family: 'SourceHanSansCN';
  src: url('./fonts/SourceHanSansCN-Heavy.otf') format('truetype');
}


.numCX {
  font-family: 'SourceHanSansCN';
  font-weight: bold;
}

.numU {
  display: flex;
  justify-content: center;
  letter-spacing: 3px;
}

.indc {
  font-size: .45rem;
  margin: .5rem 0 0 0;
  text-align: center;
}

.sx a {
  display: flex;
  align-items: center;
  font-size: .4rem;
  margin: .125rem .25rem .125rem .25rem;
  white-space: nowrap;
  transition: all 0.6s;


}

.sx a::before {
  content: " ";
  display: inline-block;
  margin: 0 .1875rem 0 0;
  width: 10px;
  height: 10px;
  background-color: #000;
  border-radius: 50px;
}

.sx a:first-child::before {
  display: none;
}

/* .sx_act { */
/* transform: translate(0, -15%); */
/* text-decoration: underline !important; */
/* text-decoration-color: #000; */
/* text-decoration-thickness: 10px !important; */
/* text-decoration-style: double !important;  */
/* font-weight: bold; */

/* } */

.sx a:hover {
  transform: translate(0, -15%);
  /* text-decoration: underline !important; */
  /* text-decoration-color: #000; */
  /* text-decoration-thickness: 10px !important; */
  font-weight: bold;
  font-family: 'SourceHanSansCN';
}

.sxlist_box li {
  margin: 0 0.5% .1875rem 0.5%;
  width: 49%;
}

.sx {
  margin: 0 0 .3125rem 0;
  flex-wrap: wrap;
}

.sxlist_box li a img {
  display: block;
  width: 100%;
}

.sxlist_box {
  flex-wrap: wrap;
}

.sxlist_box li a .p_box {
  position: relative;
}

.sxlist_box li a .text_box {
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.4);
  font-size: .375rem;
  padding: .375rem;
  box-sizing: border-box;
  display: flex;
  align-items: end;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  color: #fff;
  opacity: 0;
}

/* .sxlist_box li a .text_box .l {
  width: 40%;
}

.sxlist_box li a .text_box .r {
  width: 30%;
} */

.sxlist_box li a:hover .text_box {
  opacity: 1;
  transition: all 0.6s;
}

.suptext {
  font-size: .4rem;
  line-height: 1.5;
}


.line_box {
  display: flex;
  justify-content: space-between;
  margin: 0 0 .625rem 0;
}

.line_box .l {
  width: 50%;

}

.pc_xs {
  margin: 3.5rem 0 1.5rem 0;
}

.suptext .line_box:nth-child(1) .l,
.suptext .line_box:nth-child(2) .l,
.suptext .line_box:nth-child(3) .l {
  text-align: justify;
  text-align-last: start;
}

.suptext .line_box:nth-child(1),
.suptext .line_box:nth-child(2),
.suptext .line_box:nth-child(3) {
  padding: 0 5px;
  box-sizing: border-box;
}

.ywen {
  font-size: .375rem;
}

.line_box .r {
  width: 30%;
}

.line_box .r img {
  display: block;
  width: 100%;
}

.suptext_box {
  padding: 0 0.5%;
  box-sizing: border-box;
}

.suptext .line_box:nth-child(3) {
  margin: 0 0 4rem 0;
  align-items: end;
}

.suptext .line_box:nth-child(2) {
  margin: 3.5rem 0 .8rem 0;
}

.suptext .line_box:nth-child(4) {
  margin: 4rem 0 0 0;
}

.logo_box img {
  display: block;
  width: 100%;
}

.logo ul li {
  margin: .25rem 1%;
  width: 9%;
}

.logo ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  /* justify-content: space-between; */
}

.logo_box {
  padding: .75rem 0 2.5rem 0;
  box-sizing: border-box;
}

.logo ul li a img {
  display: block;
  width: 100%;
}

.logo ul li a .p_box img:nth-child(1) {
  display: block;
}

.logo ul li a .p_box img:nth-child(2) {
  display: none;
}

.logo ul li a:hover .p_box img:nth-child(2) {
  display: block;
}

.logo ul li a:hover .p_box img:nth-child(1) {
  display: none;
}

#output {
  white-space: pre-wrap;
  /* 保留换行符 */
}

.h5topxs {
  display: block;
  animation: ydtext 10s infinite;
  animation-iteration-count: 1;
  o-animation: ydtext 10s linear infinite;
}

@keyframes ydtext {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.pc_xs {
  display: flex;
  align-items: center;
}

.yd_xs {
  display: none;
}

@media screen and (max-width: 1680px) {}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 980px) {

  .sxlist_box li a .text_box {
    position: relative;
    left: 0;
    top: 0;
    /* background-color: rgba(0, 0, 0, 0.4); */
    font-size: 14px !important;
    padding: .375rem;
    box-sizing: border-box;
    display: flex;
    align-items: end;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    color: #fff;
    opacity: 1;
  }

  .sxlist_box li {
    margin: 0 0 5px 0;
  }


  .suptext .line_box:nth-child(3) img{
    display: none;
  }
  

  .sx a {
    margin: 5px 10px 5px 0 !important;
  }

  .clearfix li {
    margin: 0 0 15px 0;
    width: 49%;
  }

  .clearfix {
    flex-wrap: wrap;
  }

  .indc {
    font-size: 14px !important;
  }

  .numCX,
  .unitC {
    font-size: 16px !important;
  }

  .sx a {
    font-size: 16px !important;
  }

  .line_box .l {
    margin: 10px 0;
    width: 100%;
    font-size: 16px !important;
    line-height: .5625rem;
  }

  .line_box .r {
    margin: 10px 0;
    width: 100% !important;
  }

  .line_box {
    flex-wrap: wrap;
  }

  .line_box .r img {
    width: 50%;
    margin: 0 auto;
  }

  .foot .r dl div dd {
    margin: 0 10px;
  }

  .line_box .l {
    line-height: 1.5 !important;
  }

  .pc_xs {
    display: none;
  }

  .yd_xs {
    display: flex;
    margin: 20px 0 0 0 !important;
  }


  .line_box:nth-child(2) .r img {
    margin: 0 !important;
  }

  .line_box:nth-child(4) .r img {
    margin: 0 !important;
    width: 60% !important;
  }


  .suptext .line_box:nth-child(2) {
    margin: 0;
  }

  .suptext .line_box:nth-child(3) {
    margin: 0;
  }

  .line_box:nth-child(4) {
    margin: 20px 0 0 0 !important;
  }

  .foot .r dl:nth-child(2) {
    margin: 15px 0 0 0;
  }

  .bannerhead .swiper-slide {
    height: 445px;
  }

  #more_box ul li {
    margin: 0 0 2.75rem 0;
  }

  #more_box ul li a {
    font-size: 24px !important;
  }

  #more_close {
    width: 45px;
    height: 45px;
  }
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 640px) {
  .sxlist_box li {
    width: 100%;
  }
}

@media screen and (max-width: 375px) {}